Patches

Show patches with: Archived = No   
« 1 2 ... 33 34 35332 333 »
Patch A/R/T S/W/F Date Submitter Delegate State
libxml2: fix static build with xz - - 1 0 0 0 2016-03-28 Baruch Siach Superseded
[v2] toolchain-external: Commonize /lib/<tuple> symlinks - - - 0 0 0 2016-03-28 Matt Fornero Superseded
[PATCHv3] package/tvheadend: use wizard mode on first run - - - 0 0 0 2016-03-28 Yann E. MORIN Accepted
[PATCHv2] package/tvheadend: use wizard mode on first run - - - 0 0 0 2016-03-28 Yann E. MORIN Changes Requested
gzip: bump to version 1.7 - - - 0 0 0 2016-03-28 Gustavo Zacarias Accepted
redis: use BR2_TOOLCHAIN_HAS_LIBATOMIC - - - 0 0 0 2016-03-28 Gustavo Zacarias Accepted
toolchain-external: fix getent installation with Codescape MIPS toolchains - 1 1 0 0 0 2016-03-28 Thomas Petazzoni Accepted
[2/2] pangomm: bump to version 2.40.0 - - - 0 0 0 2016-03-28 Gustavo Zacarias Accepted
[1/2] glibmm: bump to version 2.48.0 - - - 0 0 0 2016-03-28 Gustavo Zacarias Accepted
[1/1] python-m2crypto:bump to 0.23.0 - - - 0 0 0 2016-03-28 Nitin Mendiratta Accepted
redis: needs BR2_TOOLCHAIN_HAS_SYNC_4 - - - 0 0 0 2016-03-28 Gustavo Zacarias Changes Requested
package/ti-gfx: needs ia32 libraries - - - 0 0 0 2016-03-27 Yann E. MORIN Accepted
[V3,2/2] Add custom Subversion repository support for package linux - - - 0 0 0 2016-03-27 Pauli Sundberg Superseded
[V3,1/2] Add custom Subversion repository support for package uboot - - - 0 0 0 2016-03-27 Pauli Sundberg Superseded
package/tvheadend: use wizard mode on first run - - - 0 0 0 2016-03-27 Yann E. MORIN Changes Requested
[v2,18/18] package/live555: bump version to 2016.03.16 - - - 0 0 0 2016-03-27 Bernd Kuhls Superseded
[v2,17/18] package/tvheadend: bump version - - - 0 0 0 2016-03-27 Bernd Kuhls Superseded
[v2,16/18] package/dtv-scan-tables: bump version - - - 0 0 0 2016-03-27 Bernd Kuhls Superseded
[v2,15/18] package/x265: bump version to 1.9 - - - 0 0 0 2016-03-27 Bernd Kuhls Superseded
[v2,14/18] package/x264: bump version - - - 0 0 0 2016-03-27 Bernd Kuhls Superseded
[v2,13/18] package/ffmpeg: Add patch required by Kodi 16.0-Jarvis - - - 0 0 0 2016-03-27 Bernd Kuhls Superseded
[v2,12/18] package/ffmpeg: default to --cpu=generic for MIPS architecture - - - 0 0 0 2016-03-27 Bernd Kuhls Superseded
[v2,11/18] package/ffmpeg: cosmetic change for the mips fpu option - - - 0 0 0 2016-03-27 Bernd Kuhls Superseded
[v2,10/18] package/ffmpeg: bump to version 3.0 - - - 0 0 0 2016-03-27 Bernd Kuhls Superseded
[v2,09/18] package/vlc: mark as broken due to incompatibility with ffmpeg 3.0 - - - 0 0 0 2016-03-27 Bernd Kuhls Superseded
[v2,08/18] package/freerdp: bump version - - - 0 0 0 2016-03-27 Bernd Kuhls Superseded
[v2,07/18] package/squeezelite: fix compilation with ffmpeg >= 2.9 - - - 0 0 0 2016-03-27 Bernd Kuhls Superseded
[v2,06/18] package/opencv3: bump version to 3.1.0 - - - 0 0 0 2016-03-27 Bernd Kuhls Superseded
[v2,05/18] package/opencv: bump version to 2.4.12.3 - - - 0 0 0 2016-03-27 Bernd Kuhls Superseded
[v2,04/18] package/mediastreamer: bump version to 2.12.1 - - - 0 0 0 2016-03-27 Bernd Kuhls Superseded
[v2,03/18] package/ortp: bump version to 0.25.0 - - - 0 0 0 2016-03-27 Bernd Kuhls Superseded
[v2,02/18] package/libdcadec: bump version to v0.2.0 - - - 0 0 0 2016-03-27 Bernd Kuhls Superseded
[v2,01/18] package/kodi: add support for ffmpeg 3.0 - - - 0 0 0 2016-03-27 Bernd Kuhls Superseded
[v4,3/3] dpdk: new package - - - 0 0 0 2016-03-27 Jan Viktorin Accepted
[v4,2/3] python-pexpect: new package - 1 - 0 0 0 2016-03-27 Jan Viktorin Accepted
[v4,1/3] python-ptyprocess: new package - - - 0 0 0 2016-03-27 Jan Viktorin Accepted
[18/18] package/live555: bump version to 2016.03.16 - - - 0 0 0 2016-03-26 Bernd Kuhls Superseded
[17/18] package/tvheadend: bump version - - - 0 0 0 2016-03-26 Bernd Kuhls Superseded
[16/18] package/dtv-scan-tables: bump version - - - 0 0 0 2016-03-26 Bernd Kuhls Superseded
[15/18] package/x265: bump version to 1.9 - - - 0 0 0 2016-03-26 Bernd Kuhls Superseded
[14/18] package/x264: bump version - - - 0 0 0 2016-03-26 Bernd Kuhls Superseded
[13/18] package/ffmpeg: Add patch required by Kodi 16.0-Jarvis - - - 0 0 0 2016-03-26 Bernd Kuhls Superseded
[12/18] package/ffmpeg: default to --cpu=generic for MIPS architecture - - - 0 0 0 2016-03-26 Bernd Kuhls Superseded
[11/18] package/ffmpeg: cosmetic change for the mips fpu option - - - 0 0 0 2016-03-26 Bernd Kuhls Superseded
[10/18] package/ffmpeg: bump to version 3.0 - - - 0 0 0 2016-03-26 Bernd Kuhls Superseded
[09/18] package/vlc: mark as broken due to incompatibility with ffmpeg 3.0 - - - 0 0 0 2016-03-26 Bernd Kuhls Superseded
[08/18] package/freerdp: bump version - - - 0 0 0 2016-03-26 Bernd Kuhls Superseded
[07/18] package/squeezelite: fix compilation with ffmpeg >= 2.9 - - - 0 0 0 2016-03-26 Bernd Kuhls Superseded
[06/18] package/opencv3: bump version to 3.1.0 - - - 0 0 0 2016-03-26 Bernd Kuhls Superseded
[05/18] package/opencv: bump version to 2.4.12.3 - 1 - 0 0 0 2016-03-26 Bernd Kuhls Superseded
[04/18] package/mediastreamer: bump version to 2.12.1 - - - 0 0 0 2016-03-26 Bernd Kuhls Superseded
[03/18] package/ortp: bump version to 0.25.0 - - - 0 0 0 2016-03-26 Bernd Kuhls Superseded
[02/18] package/libdcadec: bump version to v0.2.0 - - - 0 0 0 2016-03-26 Bernd Kuhls Superseded
[01/18] package/kodi: add support for ffmpeg 3.0 - - - 0 0 0 2016-03-26 Bernd Kuhls Superseded
package/efl: switch to luajit support - - - 0 0 0 2016-03-26 Romain Naour Superseded
[1/1] package/nodejs: bump version to 5.9.1 - - - 0 0 0 2016-03-26 Martin Bark Accepted
gst1-plugins-base: alsa now needs seq - - - 0 0 0 2016-03-26 Gustavo Zacarias Accepted
[2/2] package/tzdata: bump version to 2016c - - - 0 0 0 2016-03-26 Martin Bark Accepted
[1/2] package/zic: bump version to 2016c - - - 0 0 0 2016-03-26 Martin Bark Accepted
[POC,5/5] qemu/x86_64: add midori samples for wayland and x11r7 - - - 0 0 0 2016-03-26 Gustavo Zacarias Superseded
[4/5] webkitgtk24: mark as deprecated - - - 0 0 0 2016-03-26 Gustavo Zacarias Superseded
[3/5] midori: bump to version 0.5.11 - - - 0 0 0 2016-03-26 Gustavo Zacarias Superseded
[2/5] webkitgtk: new package - - - 0 0 0 2016-03-26 Gustavo Zacarias Superseded
[1/5] cairo: enable opengl for cairo-gl - - - 0 0 0 2016-03-26 Gustavo Zacarias Accepted
libgtk2: point to the proper cups-config - - - 0 0 0 2016-03-26 Gustavo Zacarias Accepted
[2/2] acpica: new package - - 1 0 0 0 2016-03-26 Erico Nunes Superseded
[1/2] acpitool: new package - 1 1 0 0 0 2016-03-26 Erico Nunes Accepted
[2/2] efibootmgr: new package - - - 0 0 0 2016-03-26 Erico Nunes Superseded
[1/2] efivar: new package - - - 0 0 0 2016-03-26 Erico Nunes Superseded
package/procps-ng: install libprocps.pc in staging/usr/lib/pkgconfig/ - - - 0 0 0 2016-03-26 Romain Naour Accepted
[v3] owfs: add sysv init scripts - - - 0 0 0 2016-03-26 Arnout Vandecappelle Accepted
[v2] owfs: add sysv init scripts - - - 0 0 0 2016-03-25 Arnout Vandecappelle Superseded
busybox: security bump to version 1.24.2 - - - 0 0 0 2016-03-25 Gustavo Zacarias Accepted
mpg123: bump to version 1.23.3 - - - 0 0 0 2016-03-25 Gustavo Zacarias Accepted
owfs: add sysv init scripts - - - 0 0 0 2016-03-25 Arnout Vandecappelle Superseded
[1/1] package/qwt : fix wrong makefile target. - - - 0 0 0 2016-03-25 David PICARD Accepted
mpd: bump to version 0.19.14 - - - 0 0 0 2016-03-25 Gustavo Zacarias Accepted
[3/3] gdk-pixbuf: bump to version 2.34.0 - - - 0 0 0 2016-03-25 Gustavo Zacarias Accepted
[2/3] gdk-pixbuf: readd libglib2 dependency - - - 0 0 0 2016-03-25 Gustavo Zacarias Accepted
[1/3] gdk-pixbuf: don't update cache for static-only - - - 0 0 0 2016-03-25 Gustavo Zacarias Accepted
cmake: bump to version 3.5.1 - - - 0 0 0 2016-03-25 Gustavo Zacarias Accepted
libgtk3: bump to version 3.20.1 - - - 0 0 0 2016-03-25 Gustavo Zacarias Accepted
libcurl: bump to version 7.48.0 - - - 0 0 0 2016-03-25 Gustavo Zacarias Accepted
[1/1] package/libldns: Fix build error with perl 5.10 - - - 0 0 0 2016-03-25 Bernd Kuhls Accepted
samba4: drop --with-gettext configure option - - - 0 0 0 2016-03-25 Gustavo Zacarias Accepted
gcr: bump to version 3.20.0 - - - 0 0 0 2016-03-25 Gustavo Zacarias Accepted
libsecret: bump to version 0.18.5 - - - 0 0 0 2016-03-25 Gustavo Zacarias Accepted
linknx: add missing libcurl dependency - - - 0 0 0 2016-03-25 Lada Trimasova Rejected
[10/10] gst1-validate: bump to version 1.8.0 - - - 0 0 0 2016-03-25 Gustavo Zacarias Accepted
[09/10] gst1-libav: bump to version 1.8.0 - - - 0 0 0 2016-03-25 Gustavo Zacarias Accepted
[08/10] gst1-plugins-ugly: add mpg123 support - - - 0 0 0 2016-03-25 Gustavo Zacarias Accepted
[07/10] gst1-plugins-ugly: bump to version 1.8.0 - - - 0 0 0 2016-03-25 Gustavo Zacarias Accepted
[06/10] gst1-plugins-bad: add netsim and videoframe_audiolevel support - - - 0 0 0 2016-03-25 Gustavo Zacarias Accepted
[05/10] gst1-plugins-bad: bump to version 1.8.0 - - - 0 0 0 2016-03-25 Gustavo Zacarias Accepted
[04/10] gst1-plugins-good: bump to version 1.8.0 - - - 0 0 0 2016-03-25 Gustavo Zacarias Accepted
[03/10] gst1-plugins-base: add opus support - - - 0 0 0 2016-03-25 Gustavo Zacarias Accepted
[02/10] gst1-plugins-base: bump to version 1.8.0 - - - 0 0 0 2016-03-25 Gustavo Zacarias Accepted
[01/10] gstreamer1: bump to version 1.8.0 - - - 0 0 0 2016-03-25 Gustavo Zacarias Accepted
[2/2] linux: use olddefconfig with defconfig files - - - 0 0 0 2016-03-25 Romain Izard Not Applicable
[1/2] core/pkg-kconfig: add an option to use olddefconfig - - - 0 0 0 2016-03-25 Romain Izard Superseded
« 1 2 ... 33 34 35332 333 »